# Generated by Django 5.0.4 on 2024-05-13 09:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0154_alter_districtarticlespage_options_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtarticlepage",
            name="is_black",
        ),
        migrations.AddField(
            model_name="districtarticlepage",
            name="show_initial_image",
            field=models.BooleanField(
                default=True,
                help_text="Pokud je tato volba zaškrtnutá, obrázek nastavený u tohoto článku se automaticky vloží do prvního odstavce.",
                verbose_name="Ukázat obrázek v textu",
            ),
        ),
    ]
